// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                 = "单式家庭房";
"screenshots.server.document.2"                 = "产品路演";
"screenshots.server.document.3"                 = "客户网站";
"screenshots.server.document.4"                 = "产品本地化";
"screenshots.server.document.5"                 = "项目启动";
"screenshots.server.document.6"                 = "软件开发";
"screenshots.server.document.7"                 = "软件选择";
"screenshots.server.document.8"                 = "战略计划";
"screenshots.server.folder.1"                   = "管理";
"screenshots.server.folder.2"                   = "营销";
